import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ListAllRewardsComponent } from './list-all-rewards.component';

describe('ListAllRewardsComponent', () => {
  let component: ListAllRewardsComponent;
  let fixture: ComponentFixture<ListAllRewardsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ListAllRewardsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ListAllRewardsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
